<style type="text/css">               
               <!--
               body  {
                margin-top : 10;
                font-family : arial,geneva,charcoal,helvetica,sans-serif;
                background-color : White;
                }
                
                A:link, A:visited, A:active  {
                text-decoration : underline;
                font-weight : normal;
                color : #3366cc;
                }
                
                A:hover  {
                color : #ff9933;
                }
                
                H1  {
                font : verdana, times new roman, times, serif;
                font-weight : bold;
                }
                
                H1.news  {
                font : 16px courier new, courier, times new roman, times, serif;
                font-weight : bold;
                }
                
                P  {
                font : 15px arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : normal;
                }
                
                P.small  {
                font : 11px verdana,arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : normal;
                }
                
                P.Left  {
                font : 15px arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : normal;
                }
                
                P.LeftLarge  {
                font : 15 px charcoal,arial,helvetica,sans-serif;
                font-weight : bold;
                color : #663399;
                }
                
                table  {
                font : 15px arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : normal;
					 text-align: center;
                }
                
                table.listpage  {
                font : 14px arial,geneva,charcoal,helvetica,sans-serif;
                }
                
                table.fontaz  {
                font : 14px arial,geneva,charcoal,helvetica,sans-serif;
                color : Gray;
                font-weight : normal;
                text-align : center;
                }
                
                td.initial  {
                font : 14px arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : bold;
                background-color : #CCCCCC;
                color : #660099;
                padding-left : 4;
                }
                				
                td.news  {
                font : 16px courier new, courier, times new roman, times, serif;
                font-weight : bold;
                }
                
                td.fontname  {
                font : 14px arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : normal;
                width : 300;
                background-color : #CCFFFF;
                }
                
                td.fontbuy  {
               	font : 12px arial,geneva,charcoal,helvetica,sans-serif;
               	font-weight : bold;
               	width : 140;
               	background-color : #CCFFFF;
               	color : #FF0099;
               	text-align : right;
               }
                td.large  {
                font : 15px arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : normal;
                }
                td.small  {
                font : 11px arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : bold;
                background-color : #999999;
                color : White;
                }
                td.trademark  {
                background-color : #4682B4;
                color: #FFFFCC;
                font : 11px arial,geneva,charcoal,helvetica,sans-serif;
                font-weight : normal;
                }
					 
					 td.announce {
					 	background-color: #4682B4;
						color: #FFFFCC;
						font : 16px arial,geneva,charcoal,helvetica,sans-serif;
                  font-weight : normal;
						
					 }
                
                HR  {
                text-align : center;
                height : 2;
                width : 500px;
                color : #F2B026;
                }
                
                HR.black  {
                text-align : left;
                height : 2;
                width : 300px;
                color : Gray;
                }
                
                HR.thin  {
                text-align : left;
                height : 1;
                width : 300px;
                color : black;
                }
                HR.thinhalf  {
                text-align : left;
                height : 1;
                width : 180px;
                color : black;
                }
               -->
               </style>